# translation of libcalendarresources.po to Arabic
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Nuriddin S. Aminagha <nuriddin@haydarlinux.org>, 2003.
# Hafid BENHADRIA <ghosn@php4arab.info>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2004-02-03 11:57+0100\n"
"Last-Translator: Hafid BENHADRIA <ghosn@php4arab.info>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "المكان:"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "تنسيق الرَُزنامة"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
